libcloud-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From anthonys...@apache.org
Subject [04/33] libcloud git commit: Add requests as a required installed package
Date Tue, 05 Apr 2016 11:16:55 GMT
Add requests as a required installed package


Project: http://git-wip-us.apache.org/repos/asf/libcloud/repo
Commit: http://git-wip-us.apache.org/repos/asf/libcloud/commit/c3fab310
Tree: http://git-wip-us.apache.org/repos/asf/libcloud/tree/c3fab310
Diff: http://git-wip-us.apache.org/repos/asf/libcloud/diff/c3fab310

Branch: refs/heads/requests
Commit: c3fab3104bb393c8e9de1fadb68b42b8a08aef7b
Parents: b2f5b22
Author: anthony-shaw <anthony.p.shaw@gmail.com>
Authored: Sat Mar 26 21:02:42 2016 +1100
Committer: anthony-shaw <anthony.p.shaw@gmail.com>
Committed: Sat Mar 26 21:02:42 2016 +1100

----------------------------------------------------------------------
 setup.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/libcloud/blob/c3fab310/setup.py
----------------------------------------------------------------------
diff --git a/setup.py b/setup.py
index e8cc1bf..19926ef 100644
--- a/setup.py
+++ b/setup.py
@@ -253,7 +253,7 @@ class CoverageCommand(Command):
 
 forbid_publish()
 
-install_requires = []
+install_requires = ['requests']
 if PY2_pre_26:
     install_requires.extend(['ssl', 'simplejson'])
 


Mime
View raw message